@font-face {
  font-family: 'Montserrat';
  src: url('../../fonts/montserrat/Montserrat-Light.eot');
  src: url('../../fonts/montserrat/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
  url('../../fonts/montserrat/Montserrat-Light.woff2') format('woff2'),
  url('../../fonts/montserrat/Montserrat-Light.woff') format('woff'),
  url('../../fonts/montserrat/Montserrat-Light.ttf') format('truetype'),
  url('../../fonts/montserrat/Montserrat-Light.svg#Montserrat-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../../fonts/montserrat/Montserrat-Regular.eot');
  src: url('../../fonts/montserrat/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
  url('../../fonts/montserrat/Montserrat-Regular.woff2') format('woff2'),
  url('../../fonts/montserrat/Montserrat-Regular.woff') format('woff'),
  url('../../fonts/montserrat/Montserrat-Regular.ttf') format('truetype'),
  url('../../fonts/montserrat/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../../fonts/montserrat/Montserrat-Medium.eot');
  src: url('../../fonts/montserrat/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
  url('../../fonts/montserrat/Montserrat-Medium.woff2') format('woff2'),
  url('../../fonts/montserrat/Montserrat-Medium.woff') format('woff'),
  url('../../fonts/montserrat/Montserrat-Medium.ttf') format('truetype'),
  url('../../fonts/montserrat/Montserrat-Medium.svg#Montserrat-SemiBold') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../../fonts/montserrat/Montserrat-SemiBold.eot');
  src: url('../../fonts/montserrat/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
  url('../../fonts/montserrat/Montserrat-SemiBold.woff2') format('woff2'),
  url('../../fonts/montserrat/Montserrat-SemiBold.woff') format('woff'),
  url('../../fonts/montserrat/Montserrat-SemiBold.ttf') format('truetype'),
  url('../../fonts/montserrat/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-400.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-400.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-400.woff2') format('woff2'), /* Super Modern Browsers */
  url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-400.woff') format('woff'), /* Modern Browsers */
  url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-400.svg#NotoSerifJP') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
  url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-600.woff') format('woff'), /* Modern Browsers */
  url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-600.svg#NotoSerifJP') format('svg'); /* Legacy iOS */
}
/* noto-serif-jp-700 - latin */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-700.woff') format('woff'), /* Modern Browsers */
  url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-700.svg#NotoSerifJP') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
  url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-900.woff') format('woff'), /* Modern Browsers */
  url('../../fonts/noto-fonts/noto-serif-jp-v8-latin-900.svg#NotoSerifJP') format('svg'); /* Legacy iOS */
}

